@charset "UTF-8";

/* Simple texture07*/
*{font-family:Meiryo, "メイリオ", Verdana, "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {font-family:Meiryo, "メイリオ", Verdana, "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif;
}


body{
color:#000;
background: url(//img05.ti-da.net/usr/academy/top_img.jpg) top center no-repeat; background-color:#ffffff; font-family:Meiryo, "メイリオ", Verdana, "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", Osaka, "MS P Gothic", "ＭＳ Ｐゴシック", sans-serif; padding-top:300px
}

form{
margin:0;
padding:0;
}

table.form{
margin:25px 0 0 13px;
}

img{border:none;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#000 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link, ul.rss a:visited, ul.rss a:hover, ul.rss a:active{
color:#40b97b;
text-decoration:none;
}

a{color:#40b97b;text-decoration:none;}
a:hover{color:#40b97b;text-decoration:underline}

a.acalendar{color:#40b97b;text-decoration:none;}
a.acalendar:hover{color:#40b97b;text-decoration:underline}

a.acontinues{color:#40b97b;text-decoration:none;}
a.acontinues:hover{color:#40b97b;text-decoration:underline}

a.amenu{color:#40b97b;text-decoration:none;}
a.amenu:hover{color:#40b97b;text-decoration:underline}

#container{
font-size:88%;
width:1000px;
margin:0 auto;
text-align:left;
}

#banner,#subbanner{
padding:0;
}

#banner a{color:#40b97b;text-decoration:none;}
#banner a:hover{color:#40b97b;text-decoration:none;}

#subbanner a{color:#000;text-decoration:none;}
#subbanner a:hover{text-decoration:none;}

h1,h2,h3{margin:0;padding:0;}

.blogtitle{
font-size: 20px;
font-weight: bold;
padding:430px 20px 5px 10px;
text-align:left;
letter-spacing:0; color:#40b97b;
}

.blogtitle A{
color:#40b97b;
}
.blogtitle A:hover{
color:#40b97b;
}














.description{
color:#000;
font-size: 14px;
padding:5px 230px 0 30px;
text-align:left;
letter-spacing:0;
width:auto;
}

.logo{
padding-left:621px;
padding-top:10px;
}
.logo img{
width:170px;
height:27px;
border:none;
}

#content{
width:700px;
margin:20px 0 0 0;
float:left;
}

#links{
width:185px;
float:right;
text-align:left;
margin:100px 5px 0 0;
padding:0; 
overflow:hidden;
}












#footer{clear:both; background:url(http://www.) no-repeat bottom; width:1000px; height:300px; margin-bottom:-20px}

#copyright{
height:220px;
font-size:88%;
font-weight:normal;
color:#000;
line-height:18px;
text-align: center;
margin-bottom:50px; background:url(//img05.ti-da.net/usr/academy/copy_bg.jpg) top no-repeat; width:1000px; padding-top:70px
}












/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}
.blog{  
margin:0 10px 0 15px;
overflow: hidden;
}

.date{  
height:16px;
color:#000;
font-size: 12px;
font-weight:normal;
letter-spacing:0;
padding:0;
text-align:left;
border-bottom:1px none #40b97b;
}

.blogtop{
background:url() ;
background-repeat:no-repeat;
background-position:top center;
margin:0 0 0 0;
height:15px;
width:578px;
}

.blogbody{
margin:0 0 0 0;
padding:8px;
border-top:1px solid #40b97b;
border-bottom:5px dotted #40b97b;
}








.title{
color:#40b97b;
font-size:14px;
font-weight:bold;
height:50px;
padding-left:82px;
padding-top:29px;
text-align:left; background:url(//img05.ti-da.net/usr/academy/con_ti_bg.jpg) no-repeat left; width:700px
}

.title A{
color:#40b97b;
}
.title A:hover{
color:#40b97b;
}




.title1{
color:#000;
font-size:88%;
font-weight:normal;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}





.main{
width:650px;
color:#000;
font-size:14px;
margin:25px 20px 35px 20px;
overflow:auto;
line-height:160%;
}

.main img{
margin:0 5px 0 0;
}

.main-continues{
font-size:78%;
}

.posted{
color:#40b97b;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:550px;
}

a.aposted{color:#40b97b;text-decoration:none;font-size:78%;}
a.aposted:hover{color:#40b97b;text-decoration:underline}

.menu{
color:#000;
font-size:88%;
text-align:right;
}

.comments-head{
color:#000;
font-size:88%;
font-weight:normal;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.comments-body{
border-bottom:3px dotted #40b97b;
font-size:88%;
line-height:145%;
margin:20px 0 5px 13px;
color:#000;
}

.comments-post{
color:#40b97b;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
}

.trackback-url{
color:#000;
font-size:88%;
font-weight:bold;
margin:10px 0 30px 13px;
width:530px;
}

.trackback-body{
border-bottom:3px dotted #40b97b;
color:#000;
font-size:88%;
font-weight:normal;
line-height:135%;
margin:20px 0 5px 13px;
width:500px;
}

.trackback-post{
color:#000;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:500px;
}

a.atrackback-post{color:#40b97b;text-decoration:none;}
a.atrackback-post:hover{text-decoration:underline}

label{
font-size:88%;
font-weight:normal;
color:#000;
}










#author, #email, #url{width:200px;border:1px solid #40b97b;}
#text{font-size:88%;width:400px;height:200px;border:1px solid #40b97b;}

.pagetop{
font-size:88%;
text-align:right;
margin:0 0 25px 0;
}











.calendarhead{
color:#000;
font-size:88%;
font-weight:normal;
letter-spacing:2px;
padding:0 0 2px 0;
text-align:center;
padding:3px 0 3px 5px;
}

.calendartable{
color:#000;
margin:0 auto 10px auto;
width:100%;
text-align:left;
}

.calendarweek{
color:#000;
font-size:78%;
font-weight:bold;
}

.calendarwd{
/*border-left:1px solid #efefef;
border-right:1px solid #efefef;*/
background:#fff;
color:#fff;
font-size:78%;
font-weight:bold;
letter-spacing:2px;
padding:2px 0 2px 5px;
}

.calendard{
empty-cells:show;
border-top:1px solid #efefef;
border-right:1px solid #efefef;
text-align:center;
}

.calendar{
font-size:78%;
padding:2px;
position:center;
}

.sidetitle{
border-top:3px dotted #40b97b;
background:url(//img05.ti-da.net/usr/academy/side_ti_bg.jpg) no-repeat center;
color:#40b97b;
font-size: 12px;
font-weight:normal;
letter-spacing:2px;
padding:40px 0px 2px 6px;
height:54px; font-weight:bold; text-align:center
}

.side{
font-size:88%;
line-height:140%;
margin:3px 0 10px 0;
padding:10px;
}

.side .text{width:80px;}

a.arss{color:#40b97b;text-decoration:underline;}
a.arss:hover{color:#40b97b;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color:#40b97b;
font-weight:bold;
margin:10px 0;
text-align:center;
}

.message{
font-size:78%;
color:#000;
padding:4px;
background:#fff;
border:1px solid #40b97b;
}

.quote{color:#000;font-size:78%;padding:1px;}

.blogtimes{margin:0 0 16px 0;text-align:center;}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:78%;
text-align:center;
}

.checkers{
font-size:78%;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{text-decoration:none;}

a.addescription{color:black;text-decoration:underline;}
a.addescription:hover{text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link, a.adurl:visited, a.adurl:active{color:#40b97b;text-decoration:none;}
a.adurl:hover{text-decoration:underline;}

a.adld{text-decoration:underline;}
a.adld:hover{text-decoration:none;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}